.menu_link {color:#FF9900;text-decoration:none;}
.message {
	color: #669933
}
.errormessage {
	color: #FFFFFF;
	font-size: 10pt;
}
.login {
	width: 200px;
	height: 20px;
}
.title {
	font-size: 24px;
}
body {  font-size: 10pt}
table {  font-size: 10pt}
tr {  font-size: 10pt}
td {  font-size: 10pt}
input {  font-size: 10pt}
textarea {  font-size: 10pt}
select {  font-size: 10pt}

/**-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-**
 * リンク 属性
 **-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-**/
/* メニューリンク **/
.hpmexMnLink {
	color				:#FF9900;
	text-decoration		:none;
}

/**-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-**
 * ボタン用属性
 **-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-**/
/* 共通ボタン（全角４-５文字） **/
.bButton {
	margin				: 0px 0px;
	padding				: 0px 0px;
	font-size			: x-small;
	width				: 75px;
	text-align			: center;
	font-family			: "ＭＳ ゴシック";
	cursor				: hand;
}

/* 共通ボタン（全角３文字） **/
.bButtonM {
	margin				: 0px 0px;
	padding				: 0px 0px;
	font-size			: x-small;
	width				: 60px;
	text-align			: center;
	font-family			: "ＭＳ ゴシック";
	cursor				: hand;
}

/* 共通ボタン（全角２文字） **/
.bButtonS {
	margin				: 0px 0px;
	padding				: 0px 0px;
	font-size			: x-small;
	width				: 40px;
	text-align			: center;
	font-family			: "ＭＳ ゴシック";
	cursor				: hand;
}

/* 共通ボタン **/
.bButtonL {
	margin				: 0px 0px;
	padding				: 0px 0px;
	font-size			: x-small;
	width				: 95;
	text-align			: center;
	font-family			: "ＭＳ ゴシック";
	cursor				: hand;
}

/* 共通ボタン **/
.bButtonLL {
	margin				: 0px 0px;
	padding				: 0px 0px;
	font-size			: x-small;
	width				: 120px;
	text-align			: center;
	font-family			: "ＭＳ ゴシック";
	cursor				: hand;
}

/* 共通ボタン **/
.bButtonLLL {
	margin				: 0px 0px;
	padding				: 0px 0px;
	font-size			: x-small;
	width				: 150px;
	text-align			: center;
	font-family			: "ＭＳ ゴシック";
	cursor				: hand;
}
